//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace InfoModel
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblcategory
    {
        public tblcategory()
        {
            this.tblnews = new HashSet<tblnews>();
            this.tblslide = new HashSet<tblslide>();
            this.tblsoft = new HashSet<tblsoft>();
        }
    
        public decimal id_cat { get; set; }
        public Nullable<decimal> group_cat { get; set; }
        public Nullable<decimal> parent_cat { get; set; }
        public string name_cat { get; set; }
    
        public virtual ICollection<tblnews> tblnews { get; set; }
        public virtual ICollection<tblslide> tblslide { get; set; }
        public virtual ICollection<tblsoft> tblsoft { get; set; }
    }
}
